/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
 #Container .mix{
 	display: none;
 }

 .client-container {
   width: 85%;
 }

 .client-item {
   padding-bottom: 20px;
   min-height:370px;
 }


html {
  font-family: Arial, sans-serif;

}
h1, h2, h3, h4, h5, h6 {
  font-family: 'News Cycle', sans-serif;
}
nav ul a,
nav .brand-logo {
  color: white;
}

img.brand-logo {
  max-height:55px;
  padding-top: 10px;
}
p {
  line-height: 2rem;
  text-align: justify;
}
nav {
  box-shadow: 0 0 0 0;
}
nav a:hover,
p a:hover {
  color: #8bc34a;
}
.dropdown-content {
  background-color: #FFFFFF;
  margin: 0;
  display: none;
  min-width: 300px; /* Changed this to accomodate content width */
  max-height: auto;
	margin-left: -1px; /* Add this to keep dropdown in line with edge of navbar */
  overflow: hidden; /* Changed this from overflow-y:auto; to overflow:hidden; */
  opacity: 0;
  position: absolute;
  white-space: nowrap;
  z-index: 1;
  will-change: width, height;
}

.dropdown-content a:hover {
  background-color: #8bc34a;
}

body {
    background-image: url("../img/bg.jpg");
}
#index-banner {
  min-height: 632px;
  max-height: 864px;
  position: relative;
  display: table;
  position: relative;
  width: 100%;
  height: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

#index-banner-not-main {

  min-height: 350px;
  max-height: 864px;
  position: relative;
  display: table;
  position: relative;
  width: 100%;
  height: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.main{
  background: url(../img/Banners/Cargo1.jpg) no-repeat center center scroll;
}

.parallax-container {
  height: 100%;
}
.content {
  z-index: 0;
}
.about {
  background: url(../img/Banners/sewege.jpg) no-repeat center center scroll;

}

.clients{
  background: url(../img/Banners/digger.jpg) no-repeat center center scroll;
}

.partners{
  background: url(../img/Banners/cutting.jpg) no-repeat center center scroll;
}

.button-collapse {
  color: #26a69a;
}

.parallax-container {
  min-height: 460px;
  line-height: 0;
  height: auto;
}
  .parallax-container .section {
    width: 100%;
  }

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }

  img.brand-logo {
    max-height:47px;
    top: 20%;
  }

}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}
